"__title__" = "Software-Lizenz";
"__description__" = "Software-Produktlizenz, Registriercode oder Seriennummer.";
"product_name" = "Produktname";
"product_version" = "Version";
"reg_name" = "Lizenziert auf";
"reg_code" = "Lizenzschlüssel";
"reg_email" = "Registriert auf E-Mail";
"company" = "Firma";
"download_link" = "Download-Seite";
"publisher" = "Herausgeber";
"publisher_name" = "Herausgeber";
"retail_price" = "Verkaufspreis";
"publisher_website" = "Website";
"support_email" = "Support-E-Mail";
"order" = "Bestellung";
"order_number" = "Bestellnummer";
"order_date" = "Kaufdatum";
"order_total" = "Gesamtpreis";